*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  font-family: pretendard, sans-serif;
}

body {
  font-size: 16px;
  min-width: 1350px;
}

.ant-menu-item-selected {
  box-shadow: 0 0 0 0 transparent, 0 0 0 0 transparent, 0 2px 4px 0 rgba(40, 60, 61, .04), 0 8px 16px 0 rgba(97, 111, 112, .16);
}

.ant-menu-item {
  padding-left: 16px !important;
  padding-block: 12px;
}


.ant-tabs-tab-active {
  background-color: #2a3958 !important;
}

h5 {
  margin-bottom: 0.5em;
  color: rgba(0, 0, 0, 0.88);
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
}

.btn-sec {
  background-color: #6F80A0;
}

.btn-sec:hover {
  background-color: #2a3958 !important;
}

.tableRow:nth-child(odd) {
  background-color: #FAFAFA;
}